// $Id: Icons.h,v 1.3 2009/02/07 10:20:09 hpereira Exp $

/******************************************************************************
 *                         
 * Copyright (C) 2002 Hugo PEREIRA <mailto: hugo.pereira@free.fr>             
 *                         
 * This is free software; you can redistribute it and/or modify it under the    
 * terms of the GNU General Public License as published by the Free Software    
 * Foundation; either version 2 of the License, or (at your option) any later   
 * version.                             
 *                          
 * This software is distributed in the hope that it will be useful, but WITHOUT 
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or        
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License        
 * for more details.                     
 *                          
 * You should have received a copy of the GNU General Public License along with 
 * software; if not, write to the Free Software Foundation, Inc., 59 Temple     
 * Place, Suite 330, Boston, MA  02111-1307 USA                           
 *                         
 *                         
 *******************************************************************************/

#ifndef Icons_h
#define Icons_h

/*!
  \file    Icons.h
  \brief   Icon filenames
  \author  Hugo Pereira
  \version $Revision: 1.3 $
  \date    $Date: 2009/02/07 10:20:09 $
*/

#include <QString>

#include "BaseIcons.h"

//! namespace for icon static name wrappers
namespace ICONS
{
    
  //! abort
  static const QString ABORT= DIALOG_CLOSE;
  
  //! raise
  static const QString RAISE = "viewmag.png";

  //! raise
  static const QString RESET="reload.png";

  //! unlock
  static const QString UNLOCK="decrypted.png";
  
  
};

#endif
